### Method

# Foundry Debugger list_modules

#### Declaration [src]

    GListModel*
    foundry_debugger_list_modules (
      FoundryDebugger* self
    )

#### Description [src]

Lists the known modules loaded into the address space.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryDebuggerTrap`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.